Bug 621002 - RFE for inclusion of c-ares
Summary: RFE for inclusion of c-ares
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: c-ares   
(Show other bugs)
Version: 5.6
Hardware: All Linux
low
medium
Target Milestone: rc
: ---
Assignee: Jakub Hrozek
QA Contact: Jenny Galipeau
URL:
Whiteboard:
Keywords: FutureFeature
Depends On: 621003
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-08-03 22:58 UTC by Jakub Hrozek
Modified: 2011-01-13 22:38 UTC (History)
3 users (show)

Fixed In Version: c-ares-1.6.0-5.el5
Doc Type: Enhancement
Doc Text:
This new package provides a library of asynchronous DNS operations and is an SSSD dependency.
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-01-13 22:38:05 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2011:0046 normal SHIPPED_LIVE new package: c-ares 2011-01-12 17:39:31 UTC

Description Jakub Hrozek 2010-08-03 22:58:17 UTC
A library that performs asynchronous DNS operations. It is a dependency of SSSD.

Comment 3 Eva Kopalova 2010-11-15 12:20:18 UTC
    Technical note added. If any revisions are required, please edit the "Technical Notes" field
    accordingly. All revisions will be proofread by the Engineering Content Services team.
    
    New Contents:
This new package provides a library of asynchronous DNS operations and is an SSSD dependency.

Comment 4 Jenny Galipeau 2010-11-15 21:21:56 UTC
verified:

[root@qe-blade-04 ~]# rpm -q c-ares
package c-ares is not installed
[root@qe-blade-04 ~]# yum install c-ares
Loaded plugins: rhnplugin, security
This system is not registered with RHN.
RHN support will be disabled.
Setting up Install Process
Resolving Dependencies
--> Running transaction check
---> Package c-ares.i386 0:1.6.0-5.el5 set to be updated
---> Package c-ares.x86_64 0:1.6.0-5.el5 set to be updated
--> Finished Dependency Resolution

Dependencies Resolved

===================================================================================================================================================================================
 Package                                 Arch                                    Version                                      Repository                                      Size
===================================================================================================================================================================================
Installing:
 c-ares                                  i386                                    1.6.0-5.el5                                  beaker-Server                                   49 k
 c-ares                                  x86_64                                  1.6.0-5.el5                                  beaker-Server                                   49 k

Transaction Summary
===================================================================================================================================================================================
Install       2 Package(s)
Upgrade       0 Package(s)

Total download size: 98 k
Is this ok [y/N]: y
Downloading Packages:
(1/2): c-ares-1.6.0-5.el5.x86_64.rpm                                                                                                                        |  49 kB     00:00     
(2/2): c-ares-1.6.0-5.el5.i386.rpm                                                                                                                          |  49 kB     00:00     
-----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
Total                                                                                                                                              1.1 MB/s |  98 kB     00:00     
Running rpm_check_debug
Running Transaction Test
Finished Transaction Test
Transaction Test Succeeded
Running Transaction
  Installing     : c-ares                                                                                                                                                      1/2 
  Installing     : c-ares                                                                                                                                                      2/2 

Installed:
  c-ares.i386 0:1.6.0-5.el5                                                               c-ares.x86_64 0:1.6.0-5.el5                                                              

Complete!
[root@qe-b

[root@qe-blade-04 ~]# rpm -q c-ares
c-ares-1.6.0-5.el5
c-ares-1.6.0-5.el5

[root@qe-blade-04 ~]# cat /etc/redhat-release 
Red Hat Enterprise Linux Server release 5.6 Beta (Tikanga)

Comment 7 errata-xmlrpc 2011-01-13 22:38:05 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2011-0046.html


Note You need to log in before you can comment on or make changes to this bug.